Bug 748539 - phpldapadmin: XSS and code injection vulnerabilities in <= 1.2.1.1 [epel-6]
Summary: phpldapadmin: XSS and code injection vulnerabilities in <= 1.2.1.1 [epel-6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpldapadmin
Version: el6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4074, CVE-2011-4075
TreeView+ depends on / blocked
 
Reported: 2011-10-24 18:16 UTC by Vincent Danen
Modified: 2011-11-25 02:12 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-11-25 02:05:26 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-10-24 18:16:48 UTC
epel-6 tracking bug for phpldapadmin: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-10-26 13:29:49 UTC
phpldapadmin-1.2.1.1-2.20111006git.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6

Comment 2 Fedora Update System 2011-10-26 15:08:21 UTC
phpldapadmin-1.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpldapadmin-1.0.2-1.el5

Comment 3 Fedora Update System 2011-10-26 15:10:10 UTC
phpldapadmin-0.9.8.5-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/phpldapadmin-0.9.8.5-1.el4

Comment 4 Fedora Update System 2011-10-27 19:06:29 UTC
Package phpldapadmin-0.9.8.5-1.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpldapadmin-0.9.8.5-1.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4759
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-11-25 02:05:26 UTC
phpldapadmin-0.9.8.5-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-11-25 02:12:04 UTC
phpldapadmin-1.2.1.1-2.20111006git.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-11-25 02:12:32 UTC
phpldapadmin-1.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.